## kn trigger describe

Show details of a trigger

### Synopsis

Show details of a trigger

```
kn trigger describe NAME
```

### Examples

```

  # Describe a trigger with name 'my-trigger'
  kn trigger describe my-trigger
```

### Options

```
  -h, --help               help for describe
  -n, --namespace string   Specify the namespace to operate in.
  -v, --verbose            More output.
```

### Options inherited from parent commands

```
      --config string       kn configuration file (default: ~/.config/kn/config.yaml)
      --kubeconfig string   kubectl configuration file (default: ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn trigger](kn_trigger.md)	 - Manage event triggers

